@media(min-width: 768px) {
.collapse{
display: block;
}
}
@media(max-width: 1400px) {
  .start {
      margin-top: 90px;
      background: url(../images/13.jpg) no-repeat;
      background-size: 43%;
      background-position: bottom right;
  }
}
@media(max-width: 1350px) {
  .about_experience_con {
      max-width: 1260px;
      padding-left: 50px;
      padding-right: 50px;
      margin: auto;
  }
  .about_heading1_orther {
      font-family: mulilight;
      font-size: 25px;
      margin: 0px;
      line-height: 1.6em;
  }

.years_heading {
    font-family: ralewayextrabold;
    color: #f2ac03;
    font-size: 55px;
    text-align: center;
    border-left: 7px solid;
    margin-left: 52px;
    padding-top: 4%;
    padding-bottom: 8%;
    margin-top: 28px;
}
.safty_pic img{
  width: 100%;
}
.heading1_other {
    line-height: 1.5em;
}
.safty_pic {
    margin-bottom: 31px;
}


}
@media(max-width: 1200px) {

  #menu-item-22 a {
      font-family: open_sansbold!important;
      font-size: 11px;
      color: #f2ac03 !important;
      margin-left: 40px;
  }
  .menu_list ul li a {
    font-family: mulilight;
    font-size: 13px;
    line-height: 40px;
    color: rgba(0, 0, 0, 0.7);
}
  .menu_list ul li a:hover, .menu_list ul li a:visited, .menu_list ul li a:focus, .menu_list ul li a:active {
    font-size: 13px;
    border-bottom: 5px solid #f2ac03;
    background: transparent;
    padding-bottom: 37px;
    font-weight: bold;
}
.menu_list ul li a:hover, .menu_list ul li a:visited, .menu_list ul li a:focus, .menu_list ul li a:active {
    font-size: 13px;
    border-bottom: 5px solid #f2ac03;
    background: transparent;
    padding-bottom: 37px;
    font-weight: bold;
}

.start_left {
    padding-right: 74px;
}
.start {
    margin-top: 90px;
    background: url(../images/13.jpg) no-repeat;
    background-size: 48%;
    background-position: bottom right;
}

}
@media(max-width: 992px) {
  .logo_size {
    max-width: 150px;
    /* margin: 0px auto; */
    padding: 0px;
    margin: auto;
}
.pera {
    font-family: ralewayregular;
    font-size: 14px;
    text-align: center;
    color: rgba(0, 0, 0, 0.8);
    padding: 20px 10px 45px 10px;
    line-height: 25px;
}
.banner {
    background: url(../images/Slider.jpg) no-repeat;
    padding-top: 9%;
    padding-bottom: 6%;
    background-size: cover;
    background-position: top center;
}
.banner_text {
    max-width: 550px;
    margin: 0px auto;
    border: 5px solid #fff;
    padding: 20px 20px 33px 20px;
}
.banner_text h2 {
    font-size: 43px;
}
.banner_text p {
    font-family: ralewaylight;
    font-size: 13px;
    text-align: center;
    color: #fefefe;
    position: relative;
}
.left_line {
    left: 30px;
    top: 8px;
}
.right_line {
    right: 30px;
    top: 8px;
}
.service_title p {
    font-family: ralewayregular;
    font-size: 14px;
    color: #010101;
    text-align: center;
    line-height: 25px;
    padding: 10px 10px 30px 10px;
}
.feature {
    margin-bottom: 25px;
}
.view_all {
    width: 200px;
    height: 45px;
    border: 2px solid #f2ac03;
    margin: 35px auto;
    border-radius: 4px;
}
.about_heading1 {
    font-family: ralewaylight;
    font-size: 1.8em;
    margin: 0px;
    line-height: 40px;
    text-align: center;
}
.about_pic {
    background: url(../images/Forma-1.jpg) no-repeat;
    max-width: 100%;
    background-size: contain;
    margin: auto;
    margin-bottom: 30px;
}
.about_others {
    text-align: center;
}
.about_pic img {
    max-width: 100%;
    margin: 0;
}
.call_us_details {
    margin-top: 5%;
}
.quote {
    font-family: ralewaybold;
    font-size: 42px;
    color: #ffffff;
    text-align: center;
}
.call_number {
    font-family: ralewaymedium;
    font-size: 28px;
    color: #ffffff;
    text-align: center;
}
.call_us_email {
    width: 187px;
    height: 39px;
    border: 2px solid #ffffff;
    margin: auto;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 6%;
}
.call_us_email a {
    font-family: ralewayregular;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    margin-top: 8px;
    display: block;
}
.start_left {
    padding-right: 0;
    text-align: center;
}
.start_span {
    width: 30px;
    background: #f2ac03;
    height: 4px;
    display: block;
    margin: auto;
    margin-bottom: 30px;
}
.proud_numbers {
    background-color: #f6f6f6;
    padding-bottom: 4%;
    padding-top: 2%;
}
.start {
    margin-top: 40px;
    background: url(../images/13.jpg) no-repeat;
    background-size: 20%;
    background-position: bottom right;
}
.start_heading {
    font-family: ralewaylight;
    font-size: 1.8em;
    color: rgba(0, 0, 0, 0.85);
    line-height: 56px;
    letter-spacing: 2px;
    text-align: center;
}
.proud_col {
    max-width: 50%;
    margin: auto;
    padding: 0px;
    padding-top: 2%;
    padding-bottom: 2%;
}
.logo_heading {
    font-size: 1.8em;
}
.logo_clients {
    max-width: 850px;
    margin: auto;
    margin-top: 46px;
}

.contact_info {
    text-align: center;
    margin: auto;
}
.address {
    max-width: 285px;
    margin: auto;
    margin-bottom: 30px;
}
.contact_details {
    margin-bottom: 26px;
}
.contact_details {
    margin-bottom: 26px;
}
.footer_social {
    float: right;
    margin-right: 15px;
    margin-top: -40px;
}
.footer_logo_size img {
    display: block;
    margin: auto;
}
.navbar-nav>li>a {
    padding-top: 14px;
    padding-bottom: 12px;
    margin-bottom: 0;
}
.about_span {
    width: 30px;
    background: #f2ac03;
    height: 4px;
    display: block;
    margin: auto;
    margin-bottom: 25px;
}
.years_heading {
    font-family: ralewayextrabold;
    color: #f2ac03;
    font-size: 39px;
    text-align: center;
    border-left: 7px solid;
    margin-left: 59px;
    padding-top: 13%;
    padding-bottom: 15%;
    margin-top: 110px;
}
.contact_sl_con span {
    font-family: mulibold;
    color: #686868;
    margin-left: 20px;
    font-size: 10px;
}
.menu_list ul li a:hover, .menu_list ul li a:visited, .menu_list ul li a:focus, .menu_list ul li a:active {
    font-size: 13px;
    border-bottom: 5px solid #f2ac03;
    background: transparent;
    padding-bottom: 7px;
    font-weight: bold;
}

}
@media(max-width: 767px) {
  .pull-right {
    float: none !important;
}
.menu_structure {
    padding: 0;
}
.navbar-toggle{
  margin-right: 0;
}
#menu-item-22 a {
    font-family: open_sansbold!important;
    font-size: 11px;
    color: #f2ac03 !important;
    margin-left: 0;
}
.banner_text h2 {
    font-size: 26px;
}
.banner_text {
    max-width: 345px;
    margin: 0px auto;
    border: 5px solid #fff;
    padding: 20px 20px 33px 20px;
}
.banner_text {
    max-width: 345px;
    margin: 0px auto;
    border: 5px solid #fff;
    padding: 0 10px 5px 10px;
}
.banner_text p {
    font-family: ralewaylight;
    font-size: 10px;
    text-align: center;
    color: #fefefe;
    position: relative;
}
.left_line {
    left: 0px;
    top: 6px;
    width: 50px;
}
.right_line {
    width: 50px;
    right: 0px;
    top: 6px;
}
.buttons a {
    font-family: ralewaybold;
    font-size: 9.13px;
    color: #fefefe;
    text-decoration: none;
    padding: 8px 14px 8px 14px;
    background: #f2ac03;
    border-radius: 2px;
    margin-right: 10px;
    letter-spacing: 2px;
    margin-left: 10px;
}
.buttons {
    max-width: 260px;
    margin: auto;
    margin-top: 8%;
    margin-bottom: 2%;
}
.banner {
    background: url(../images/Slider.jpg) no-repeat;
    padding-top: 12%;
    padding-bottom: 9%;
    background-size: cover;
    background-position: top center;
}
.heading1 {
    font-family: ralewaymedium;
    font-size: 24px;
    color: #f2ac03;
    margin-top: 8%;
    text-align: center;
    margin-bottom: 0px;
}
.heading2 {
    font-family: ralewayregular;
    font-size: 11px;
    text-align: center;
    margin-top: 20px;
    background-color: #ffffff;
}
.pera {
    font-family: ralewayregular;
    font-size: 13px;
    text-align: center;
    color: rgba(0, 0, 0, 0.8);
    padding: 20px 10px 25px 10px;
    line-height: 25px;
}
.service_title h2 {
    font-family: ralewaylight;
    font-size: 24px;
    color: #000000;
    margin-top: 8%;
    text-align: center;
}
.service_title p {
    font-family: ralewayregular;
    font-size: 13px;
    color: #010101;
    text-align: center;
    line-height: 25px;
    padding: 10px 10px 15px 10px;
}
.feature_heading {
    font-family: ralewayregular;
    font-size: 19px;
    color: rgba(48, 48, 48, 0.67);
    text-align: center;
    margin: 0px;
    padding-top: 20px;
}
.more_info {
    margin: 15px auto;
    width: 152px;
    background: #f2ac03;
    height: 34px;
}
.more_info a {
    font-family: ralewaymedium;
    color: #fefefe;
    text-decoration: none;
    /* background: #f2ac03; */
    /* text-align: center; */
    padding: 0;
    padding-top: 7px;
    display: block;
    text-align: center;
}
.bottom_pera {
    font-family: ralewayregular;
    font-size: 13px;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    margin: 0px;
    padding: 0px 15px 0px 15px;
}
.view_all {
    width: 200px;
    height: 45px;
    border: 2px solid #f2ac03;
    margin: 15px auto;
    border-radius: 4px;
    margin-bottom: 40px;
}
.about_pic {
    background: url(../images/Forma-1.jpg) no-repeat;
    max-width: 94%;
    background-size: contain;
    margin: auto;
    margin-bottom: 30px;
}
.about_heading1 {
    font-family: ralewaylight;
    font-size: 1.2em;
    margin: 0px;
    line-height: 40px;
    text-align: center;
}
.about_span {
    width: 50px;
    background: #f2ac03;
    height: 4px;
    display: block;
    margin: auto;
    margin-bottom: 25px;
    margin-top: 10px;
}
.about_heading2 {
    font-family: ralewayitalic;
    font-size: 14px;
    margin: 0px;
    padding-bottom: 20px;
    color: rgba(0, 0, 0, 0.75);
}
.about_pera {
    font-family: ralewayregular;
    font-size: 11px;
    color: rgba(0, 0, 0, 0.75);
    line-height: 23px;
    margin-bottom: 20px;
}
.quote {
    font-family: ralewaybold;
    font-size: 32px;
    color: #ffffff;
    text-align: center;
}
.call_number {
    font-family: ralewaymedium;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
}
.call_span {
    font-family: open_sansextrabold;
    font-size: 18px;
    color: #f2b700;
}
.call_us_email a {
    font-family: ralewayregular;
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    margin-top: 8px;
    display: block;
}
.call_us_email {
    width: 140px;
    height: 34px;
    border: 2px solid #ffffff;
    margin: auto;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 6%;
}
.menu_list ul li a {
    font-family: mulilight;
    font-size: 13px;
    line-height: 15px;
    color: rgba(0, 0, 0, 0.7);
}
.menu_list ul li a:hover, .menu_list ul li a:visited, .menu_list ul li a:focus, .menu_list ul li a:active {
    font-size: 13px;
    border-bottom: 2px solid #f2ac03;
    background: transparent;
    padding-bottom: 10px;
    font-weight: bold;
}
.start_heading {
    font-family: ralewaylight;
    font-size: 1.2em;
    color: rgba(0, 0, 0, 0.85);
    line-height: 1.8em;
    letter-spacing: 2px;
    text-align: center;
}
.start_pera {
    font-family: ralewaylight;
    font-size: 12px;
    color: #000000;
    margin: 0px;
    line-height: 1.6em;
    margin-bottom: 10px;
    padding-right: 10px;
}
.start {
    margin-top: 40px;
    background: url(../images/13.jpg) no-repeat;
    background-size: 38%;
    background-position: bottom right;
}
.proud_heading {
    font-family: open_sansextrabold;
    font-size: 36px;
    color: #f2ac03;
    text-align: center;
    margin-bottom: 20px;
}
.proud_pera {
    font-family: ralewaysemibold;
    font-size: 12px;
    color: #f2ac03;
    text-align: center;
}
.logo_heading {
    font-size: 1.2em;
    margin-bottom: 21px;
}
.logo_clients {
    max-width: 850px;
    margin: auto;
    margin-top: 45px;
}
.wpcf7-submit {
    background-color: #f2ac03 !important;
    box-shadow: none !important;
    border: 0 !important;
    text-shadow: none !important;
    color: #fff !important;
    display: block !important;
    width: 250px !important;
    height: 36px !important;
    font-size: 18px !important;
    margin: auto;
    margin-top: 4% !important;
    font-family: ralewaybold;
    padding: 0 !important;
    outline: 0 !important;
    border-radius: 5px;
}
.footer_copy_heading {
    font-family: ralewaylight;
    font-size: 14px;
    color: rgba(2, 2, 2, 0.74);
    text-align: center;
}
.footer_social {
    float: none;
    margin-right: 15px;
    margin-top: 0;
}
.footer_copy_right {
    max-width: 100%;
    margin: 0px;
}
.footer_social ul li {
    float: left;
}
.footer_social {
    float: none;
    margin-right: 15px;
    margin-top: 0;
    max-width: 198px;
    margin: auto;
}
.footer_menu_list ul li a {
    font-family: mulilight;
    font-size: 12px;
    line-height: 40px;
    color: #f2ac03;
}
.footer_menu_list ul li a:hover, .footer_menu_list ul li a:visited, .footer_menu_list ul li a:focus, .footer_menu_list ul li a:active {
    font-weight: bold;
    font-size: 12px;
    background-color: #f1f1f1;
}
.footer_menu_list ul li {
    padding-left: 0;
}
.footer_menu_list ul li a {
    font-family: mulilight;
    font-size: 12px;
    line-height: 1.5em;
    color: #f2ac03;
    padding: 0;
    margin: 0;
    text-align: center;
    padding-top: 5px;
}
.address_heading {
    font-family: ralewayregular;
    font-size: 14px;
    color: #030303;
    letter-spacing: 2px;
}
.address_pera {
    font-family: ralewaysemibold;
    font-size: 13px;
    color: #f2ac03;
    letter-spacing: 1px;
}
.banner_text_other {
    margin: 0px auto;
    padding: 44px 10px 45px 10px;
}
.banner_text_other h2 {
    font-family: mulibold;
    font-size: 36px;
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin-bottom: 4%;
}
.banner_text_other p {
    font-family: mulilight;
    font-size: 13px;
    text-align: center;
    color: #fff;
    overflow: hidden;
}
.heading1_other {
    font-family: mulilight;
    font-size: 1.8em;
    color: #f2ac03;
    text-align: center;
    margin-bottom: 0px;
    line-height: 1.5em;
}
.pera_other {
    font-family: mulilight;
    font-size: 14px;
    text-align: center;
    color: #030000;
    line-height: 25px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 0;
  }
.current_page_item a{
  font-size: 13px;
    border-bottom: 2px solid #f2ac03;
    background: transparent;
    padding-bottom: 10px !important;
    font-weight: bold;
}
.alignright {
    float: none;
    margin-left: 0;
    margin-bottom: 15px;
}
.alignright img{
    width: 100%;
}
.about_left_con {
    float: none;
    width: 100%;
}
.about_right_con {
    float: none;
    width: 100%;
}
.years_heading {
    font-family: ralewayextrabold;
    color: #f2ac03;
    font-size: 39px;
    text-align: center;
    border-left: 7px solid;
    margin-left: 0;
    padding-top: 13%;
    padding-bottom: 15%;
    margin-top: 110px;
}
.contact_sl_con{
  max-width: 300px;
  margin: auto;
}
.contact_sl_con {
    max-width: 250px;
    margin: auto;
    clear: both;
    margin-bottom: 40px;
}
.contact_sl_con span {
    font-family: mulibold;
    color: #686868;
    margin-left: 20px;
    font-size: 12px;
}
.kick_btn, .kick_btn:hover, .kick_btn:visited, .kick_btn:focus, .kick_btn:active {
    font-family: mulibold;
    font-size: 13px;
    padding: 11px 25px;
    color: #fff;
    background: #f2ac03;
    border-radius: 3px;
    clear: both;
    text-decoration: none;
    margin-top: 20px;
    display: block;
    margin: auto;
    width: 250px;
    text-align: center;
    margin-top: 8px;
}
.form_contatc_head {
    font-family: muliregular;
    color: #686868;
    font-size: 23px;
    margin-top: 35px;
    margin-bottom: 30px;
    text-align: center;
}
.contact-page-half-left {
    width: 100%;
    float: none;
    margin-right: 2%;
    margin-top: 10px;
    display: block;
}
.contact-page-half-right {
    width: 100%;
    float: none;
    margin-top: 10px;
    display: block;
}


.contact-page-half-right input {
    border: 0 !important;
    outline: 0 !important;
    margin-left: 0;
    padding: 10px 0 !important;
    font-size: 10px;
    border-bottom: 1px solid #f0f0f0 !important;
    border-radius: 0;
    font-family: muliregular;
    color: #676767;
    width: 100%;
}

.contact-page-half-left input {
    border: 0 !important;
    padding: 10px 0 !important;
    outline: 0 !important;
    font-size: 10px;
    border-bottom: 1px solid #f0f0f0 !important;
    border-radius: 0;
    font-family: muliregular;
    color: #676767;
    width: 100%;
}
.contact-page-full input {
    outline: 0 !important;
    border: 0 !important;
    width: 96%;
    padding: 10px 0 !important;
    font-size: 10px;
    margin-top: 15px;
    border-bottom: 1px solid #f0f0f0 !important;
    border-radius: 0;
    color: #676767;
    font-family: muliregular;
    width: 100%;
}
.contact-page-full {
    margin-top: 10px;
    display: block;
    width: 100%;
}
.descliamer_text {
    color: #676767;
    font-family: muliregular;
    margin-top: 0;
}

}

@media(max-width: 320px) {
  .left_line {
      left: 0px;
      top: 6px;
      width: 35px;
  }
  .right_line {
      width: 35px;
      right: 0px;
      top: 6px;
  }
}
